Bug 62636 - Should catch this ks raid error when parsing ks.cfg instead of rebooting
Should catch this ks raid error when parsing ks.cfg instead of rebooting
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-03 11:56 EST by Michael Fulbright
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-04-03 11:56:33 EST
If you reuse a raid partition in two raid arrays, the machine just reboots
quickly.  We should check this condition and warn the user.
Comment 1 Michael Fulbright 2003-08-18 14:18:49 EDT
Done.
Comment 2 Jeremy Katz 2006-04-24 14:28:02 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.